Is there an option to block a patch policy for specific devices (like it is possible in bundle-assignments)?

Have some workstations here, which must have an older firefox version, so i want to block my mozilla-patchpolicy (which is assignt to all workstations) for these specific devices, so that this workstations never get an update for firefox.